Subject: [Tigers] waynesboro british car show

From: "Clyde McLaughlin" <[email-masked]>
Date: Mon, 21 Jul 2014 19:38:53 -0400

East coast listers,  there is a good british car show in Waynesboro, Va,
October, 3&4,  sponsored by the Shenandoah british sports car club,  Tigers
featured 50th,  this year,  I have been before and it's a good show and
banquet at a nice tree covered park..Not expensive. There have only been a
couple sunbeams there when I have gone in past years,  it would be good to
show them we are out here,  Clyde
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]